<?xml version="1.0" encoding="utf-16"?>
<Level width="2">
  <Camera x="0" y="-1" minWidth="25" maxWidth="35" />
  <Score highScore="0" />
  <Birds>
    <Bird type="BirdRed"/>
  </Birds>
  <Slingshot x="-12.0" y="-2.5" />
  <GameObjects>
    <Pig type="BasicSmall" material="" x="0.2435" y="-1.8076" rotation="1.0486" />
    <Block type="Circle" material="stone" x="-0.9062" y="0.6526" rotation="0.0264" />
    <Block type="Circle" material="stone" x="0.6938" y="2.1466" rotation="0.1104" />
    <Block type="Circle" material="stone" x="-0.3962" y="2.1464" rotation="0.0338" />
    <Platform type="Platform" material="" x="-0.7562" y="-1.1975" rotation="0.0" scaleX="1.0" scaleY="2.792" />
    <Platform type="Platform" material="" x="-1.3392" y="-0.0575" rotation="0.0" scaleX="2.792" scaleY="1.0" />
    <Platform type="Platform" material="" x="0.1368" y="-2.2775" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Platform type="Platform" material="" x="1.0108" y="-0.3125" rotation="0.0" scaleX="1.0" scaleY="5.484" />
    <Platform type="Platform" material="" x="0.1338" y="1.5225" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Block type="Triangle" material="ice" x="-9.0823" y="-3.09" rotation="0" />
    <Block type="TriangleHole" material="ice" x="5.3014" y="-3.09" rotation="0" />
    <Block type="TriangleHole" material="stone" x="-6.3442" y="-3.09" rotation="0" />
  </GameObjects>
</Level>
